[Track Codes]
Circuit de Barcelona-Catalunya=Barcelona
Brands Hatch Circuit=brands_hatch
Donington Park=donington
Hungaroring=Hungaroring
Autodromo Enzo e Dino Ferrari=Imola
Kyalami Grand Prix Circuit=Kyalami
Weathertech Raceway Laguna Seca=Laguna_Seca
Misano World Circuit=misano
Monza Circuit=monza
Mount Panorama Circuit=mount_panorama
Nürburgring=nurburgring
24H Nürburgring=nurburgring_24h
Oulton Park=oulton_park
Circuit Paul Ricard=Paul_Ricard
Silverstone=Silverstone
Snetterton Circuit=Snetterton
Circuit de Spa-Franchorchamps=Spa
Suzuka Circuit=Suzuka
Circuit Zandvoort=Zandvoort
Circuit Zolder=Zolder
Circuit of the Americas=cota
Indianapolis Motor Speedway=indianapolis
Watkins Glen International=watkins_glen
Barcelona=Barcelona
Brands Hatch=brands_hatch
Donington Park=donington
Hungaroring=Hungaroring
Imola=Imola
Kyalami=Kyalami
Laguna Seca=Laguna_Seca
Misano=Misano
Monza=Monza
Mount Panorama=mount_panorama
Nürburgring=nurburgring
24H Nürburgring=nurburgring_24h
Oulton Park=oulton_park
Paul Ricard=Paul_Ricard
Silverstone=Silverstone
Snetterton=Snetterton
Spa-Franchorchamps=Spa
Suzuka=Suzuka
Zandvoort=Zandvoort
Zolder=Zolder
COTA=COTA
Indianapolis=Indianapolis
Watkins Glen=watkins_glen
Valencia=Valencia
Circuit Ricardo Tormo Valencia=Valencia
Red Bull Ring=red_bull_ring
Red Bull Ring=red_bull_ring
[Track Names Long]
Barcelona=Circuit de Barcelona-Catalunya
brands_hatch=Brands Hatch Circuit
donington=Donington Park
Hungaroring=Hungaroring
Imola=Autodromo Enzo e Dino Ferrari
Kyalami=Kyalami Grand Prix Circuit
Laguna_Seca=Weathertech Raceway Laguna Seca
misano=Misano World Circuit
monza=Monza Circuit
mount_panorama=Mount Panorama Circuit
nurburgring=Nürburgring
nurburgring_24h=24H Nürburgring
oulton_park=Oulton Park
Paul_Ricard=Circuit Paul Ricard
Silverstone=Silverstone
Snetterton=Snetterton Circuit
Spa=Circuit de Spa-Franchorchamps
Suzuka=Suzuka Circuit
Zandvoort=Circuit Zandvoort
Zolder=Circuit Zolder
cota=Circuit of the Americas
indianapolis=Indianapolis Motor Speedway
watkins_glen=Watkins Glen International
Valencia=Circuit Ricardo Tormo Valencia
red_bull_ring=Red Bull Ring
[Track Names Short]
Barcelona=Barcelona
brands_hatch=Brands Hatch
donington=Donington Park
Hungaroring=Hungaroring
Imola=Imola
Kyalami=Kyalami
Laguna_Seca=Laguna Seca
Misano=Misano
Monza=Monza
mount_panorama=Mount Panorama
nurburgring=Nürburgring
nurburgring_24h=24H Nürburgring
oulton_park=Oulton Park
Paul_Ricard=Paul Ricard
Silverstone=Silverstone
Snetterton=Snetterton
Spa=Spa-Franchorchamps
Suzuka=Suzuka
Zandvoort=Zandvoort
Zolder=Zolder
COTA=COTA
Indianapolis=Indianapolis
watkins_glen=Watkins Glen
Valencia=Valencia
red_bull_ring=Red Bull Ring